Contact list
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
limit?stringDefault 100, max 200
offset?stringstatus?stringExcludes deleted by default
tag?stringContact list
application/json- response
success*booleancontacts*array<>limit*numberoffset*numbertotal*numberhasMore*boolean[key: string]?unknowncurl -X GET 'https://api.mailly.site/contacts'{ "success": true, "contacts": [ { "property1": null, "property2": null } ], "limit": 0, "offset": 0, "total": 0, "hasMore": true, "property1": null, "property2": null}